Info file used for interactive tests.

Arrived at Node 1.

This is an index node.

This is a node to test the searching commands in.

match. See Node 1

Goal column test
xxxxxxxxxxxxxxxxxxxxxxxxxxx
xxxxxx
xxxxxxxxxxxxxxxxxxxxxxxxxxx
Node 1

match
Match
match target.
match

Main content of node.

   ---------- Footnotes ----------

Footnotes are here.
x
x
x
x
x
x
x
x
x

*noteTop::

Node 1.

Third line
Fourth
Fifth line.
6
7
8
9
10
11
12
13